{
  "arch": "noarch",
  "build": "0",
  "build_number": 0,
  "depends": [
    "freetype-cos7-ppc64le 2.4.11"
  ],
  "license": "(FTL or GPLv2+) and BSD and MIT and Public Domain and zlib with acknowledgement",
  "license_family": "GPL2",
  "name": "freetype-devel-cos7-ppc64le",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1530612434651,
  "version": "2.4.11"
}